@charset 'utf-8';
@import url(reset.css);
@import url(lightbox.css);

/* ----------------------------------------------------- Page layout */
body{
	font:normal 13px/20px "Trebuchet MS", "Lucida Grande", Helvetica, Arial, sans-serif;color:#000;
	background-position:50% 105px;
	background-repeat:repeat-x;
	/*background-image:url(img/bg_haende.jpg);*/
	/*background-image:url(img/bg_frauenhand.jpg);*/
	background-image:url(img/bg_herzhaende_grau.jpg);
}
/* body#person{background-image:url(img/bg_sonne.jpg);} */
body#person{background-image:url(img/bg_portrait.jpg);}
/* body#therapien{background-image:url(img/bg_herzhand.jpg);} */
body#therapien{background-image:url(img/bg_sonnenhaende.jpg);}
/*body#anwendungsgebiete{background-image:url(img/bg_herzhaende.jpg);}*/
body#anwendungsgebiete{background-image:url(img/bg_pflanze.jpg);}
body#praxis{background-image:url(img/bg_lens_flare.jpg);}
body#kontakt{background-image:url(img/bg_kinderhand.jpg);}
body#partner{background-image:url(img/bg_puzzle.jpg);}
body#impressum{background-image:url(img/bg_impressum.jpg);}

a{
	color:#999;
	text-decoration:none;
}
a:hover{
	color:#666;
	text-decoration:underline;
}
#content a{
	color:#000;
	text-decoration:none;
	/*border-bottom:1px solid #c00;*/
	border-bottom:1px solid #999;
}
#content a:hover{
	color:#c00;
	border-bottom:1px solid #c00;
}


p, li{
	margin-bottom:8px;
}

ul,ol{
	margin-left:20px;
}
ul{
	list-style:circle;
}
ol{
	font-weight:normal !important;
	list-style:decimal;
}
ol.roman{
	font-weight:bold !important;
	list-style:upper-roman;
}

h2, h3{
	font-size:1.2em;font-weight:bold;color:#555;
	letter-spacing:0.06em;
	margin-top:25px;margin-bottom:10px;
}
h3{
	color:#999;
}
h3.first{
	color:#999;
	margin-top:0px;
}
h4{
	font-size:1.1em;font-weight:bold;color:#777;
	margin-top:25px;margin-bottom:5px;
}
small{
	font-size:0.8em;
}
strong{
	font-weight:bold;
}
em{
	text-decoration:underline;
}
	


#wrapper{
	max-width:720px;
	margin:40px auto 0;
	padding:10px;
	/*border:1px solid #f00;*/
	background:url(img/signet.jpg) 100% 330px no-repeat;
}
#home #wrapper{
	background:url(img/signet_rot.jpg) 100% 330px no-repeat !important;
}

#header{
	width:100%;height:280px;
}
#header h1 {
	display:block;
	width:413px;height:42px;
}
#header h1 a{
  display:block;
  position:relative;
	width:0;height:0;
}
#header h1 a span{
	display:block;
	position:absolute;
	text-indent:-9999px;
	/*width:614px;height:27px;
	background:url(img/logo_einzeilig.gif) top left no-repeat #fff;*/
	width:413px;height:42px;
	background:url(img/logo_zweizeilig_grau.gif) top left no-repeat #fff;
	cursor:pointer;
}
#home #header h1 a span,
#header h1 a:hover span{
	background:url(img/logo_zweizeilig.gif) top left no-repeat #fff;
}

#navi{
	margin-top:210px;
}
#navi ul{
	margin-left:0px;
}
#navi li{
	display:inline;
	text-transform:uppercase;
	margin-right:35px;
}
#navi li:last-child{
	margin-right:0;
}
#navi li.active a{
	font-weight:bold;color:#666;
}

#content{
	position:relative;
	font-family:Arial, Helvetica, sans-serif;font-size:0.9em;
}

#mainbar{
	width:70%;
}
#mainbar p{
	text-align:justify;
}

#sidebar{
	position:absolute;top:0;right:0;
	width:23%;
	margin-top:25px;
}

#footer{
	clear:both;
	font-size:0.8em;text-align:right;text-transform:uppercase;
	padding-top:30px;
}
#footer-inner{
	border-top:1px solid #ccc;
}
#footer-inner p{
	float: right;
	margin-left: 10px;
}

.inline img{
	float:left;
	margin-right:25px;
	margin-bottom:25px;
}
.alignleft{
	float:left;
	padding-right:10px;
}
.alignright{
	float:right;
	padding-left:10px;
}
.clear{
	clear:both;
}


/* mehrspaltige inhalte ------------------------ */ 
.columns{
	width:100%;
}
.columns div{
	float:left;
	margin-left:20px;
}
.columns div:first-child{margin:0 !important;}

.c25{
	width:20%;
}
.c33{
	width:30.5%;
}
.c50{
	width:48%;
}
.c66{
	width:64%;
}
.c75{
	width:74%;
}


/* bildgalerie ---------------------------------- */
.gallery{
	background-color:#eee;
	padding:10px;
	margin:30px auto;
}
.gallery a{
	display:inline-block;
	border:none !important;
	margin-right:4px !important;
	margin-bottom:4px !important;
	margin-bottom:4px !important;
}
.gallery img{border:2px solid white;}
